/*
------------------------
	login form
------------------------
*/
/*
fieldset.login_fieldset{ margin: 0 auto; width: 265px; text-align: left; padding: 5px 10px 10px 10px;}
fieldset.login_fieldset legend{ font-size: 18px; font-weight:bold; color: #213E80; }
fieldset.login_fieldset label{ display: block; clear: left; float: left; width: 110px; font-size: 14px; font-weight: bold; color: #213E80; }
fieldset.login_fieldset input{ border: solid #749bc6 1px; float: left; width: 155px; *width: 131px; }
fieldset.login_fieldset input.submit_btn{ background-color: #153e8d; color: #ffffff; float: right; }
*/
label.error{ color: #ff0000; }
div.error{ font-size: 11px; color: #ff0000; }

/*
------------------------
	calendar
------------------------
*/

#calendar{ padding: 10px 20px; font-family: Times, serif; }
table.calendar{ margin: 0; width: 100%; }
table.calendar td{ text-align: left; font-size: 14px; height: 80px; vertical-align: top; padding: 10px 0; border-top: double 3px #ccc; }

/* calendar nav */
table.calendar td.calendarNav{ text-align: left; background: none; font-size: 12px; font-weight: bold; color: #000050; vertical-align: top; border: none; height: 40px; }
table.calendar td.calendarNav.calendarMonths{ width: 400px; }
table.calendar td.calendarNav.calendarPrevNext{ text-align: right; width: 80px; }
table.calendar td.calendarNav.calendarPrevNext a{ font-size: 16px; font-weight: bold; display: inline-block; width: 25px; text-align: center; text-decoration: none; color: #cccccc; border: solid 2px #ffffff; margin: 0 0 0 2px;padding: 0 0 0 0; line-height: 22px; }
table.calendar td.calendarNav.calendarPrevNext a:hover{ color: #aaaaaa; border: solid 2px #eeeeee; }
table.calendar td.calendarNav ul{ padding: 0; margin: 0; list-style: none; }
table.calendar td.calendarNav ul li{ padding: 0; margin: 0; display: inline; }
table.calendar td.calendarNav ul li a{ color: #333333; font-size: 11px; text-decoration: none; display: inline-block; width: 26px; border-top: solid 3px #333; opacity: 0.3; filter: alpha(opacity=30);}
table.calendar td.calendarNav ul li.m1 a{ border-top: solid 3px #ec1127; }
table.calendar td.calendarNav ul li.m2 a{ border-top: solid 3px #f66c09; }
table.calendar td.calendarNav ul li.m3 a{ border-top: solid 3px #68bc29; }
table.calendar td.calendarNav ul li.m4 a{ border-top: solid 3px #704396; }
table.calendar td.calendarNav ul li.m5 a{ border-top: solid 3px #0069a1; }
table.calendar td.calendarNav ul li.active a,
table.calendar td.calendarNav ul li:hover a{ opacity: 1; filter: alpha(opacity=100); }
table.calendar td.calendarType,
table.calendar td.calendarPrevNext{ vertical-align: top; }
table.calendar td.calendarType a.printCal{ color: #68bc29; }
table.calendar td.calendarType a.printCal img{ margin: 4px 0 -4px 4px; }
table.calendar td.calendarType #calendarLoadingEvents img{ width: 16px; height: 16px; margin: 4px 0 -4px 4px; }

/* calendar grid */
table.calendar tr.dayHeading td{ color: #777777; font-size: 18px; width: 14.2%; height: 20px; text-align: left; vertical-align: middle; border: none; }
body.ie table.calendar tr.days td{ height: auto !important; }
table.calendar tr.days td{ min-height: 80px; height: auto; }
table.calendar td div.day{ border-left: solid #cccccc 1px; padding: 4px; min-height: 80px; height: 100%; }
table.calendar td:first-child div.day{ border-left: none; }
table.calendar td div.dayDate a{ color: #777777; text-decoration: none; display:block; }
table.calendar td.today .day{ background: #e4f4f7; }
table.calendar td.emptyDay .day{ background-color: #f4f4f4; }


/* events in calendar */
table.calendar td div.event{ z-index: 20; background-color: #e1f2d4; margin: 0 -4px 2px -4px; padding: 2px 4px; }
table.calendar td div.event a{ display: block; }
table.calendar td div.event span.hiddendesc{ display: none; padding: 2px 0 0 5px;}
table.calendar td.today div.event{ background-color: #fde2ce; }
table.calendar td.focusday div.event a{ font-weight: bold; }

table.calendar td div.all_depts_event{ z-index: 20; background-color: #b0c9de; margin: 0 -4px 2px -4px; padding: 2px 4px; }
table.calendar td div.all_depts_event a{ display: block; }
table.calendar td div.all_depts_event span.hiddendesc{ display: none; padding: 2px 0 0 5px;}
table.calendar td.today div.all_depts_event{ background-color: #b0c9de; }
table.calendar td.focusday div.all_depts_event a{ font-weight: bold; }


/* events in popup window */
.table_window div.scrollEvents{ overflow: auto; width: 100%; height: 150px; }
.table_window div.event{ }
.table_window div.eventTitle{ color: #1a938a; font-weight: bold; font-size: 12px; margin: 10px 0 0 0; }
.table_window div.eventDesc{ display: block; color: #213E80; font-size: 11px; }

/* form in popup window */
.eventForm{ text-align: left; margin: 0 0 0 0; padding: 5px 0 0 0; }
.eventForm label{ color: #0069a1; font-size: 12px; }
.eventForm input{ width: 178px; }
.eventForm textarea{ width: 178px; height: 50px; }
.eventForm input.submit_btn{ background-color: #1a938a; color: #ffffff; width: 183px; }
.eventForm select{ width: 175px; }
.tooltip_hold a{ text-decoration: underline; color: #213e80; font-size: 12px; }
.tooltip_hold a:hover{ text-decoration: none; }

.eventForm select#retime,
.eventForm select#rstime{ width: 83px; }

div.event a{ color:#000000; text-decoration:none; z-index: 21; }


/*
--------------------------
	bubble tool tip
--------------------------
*/
a.tt{ position:relative; z-index:24; }
a.tt span.tooltip{ display: none; }
a.tt:hover{ z-index:25; background:;}/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover span.tooltip{ display:block; position:absolute; top:0px; left:0; padding: 14px 0 0 0; width:200px; text-align: center; filter: alpha(opacity:90); KHTMLOpacity: 0.90; MozOpacity: 0.90; opacity: 0.90; }
a.tt:hover span.top{ display: block; padding: 30px 8px 0; background: url(../images/bt.gif) no-repeat top; }
a.tt:hover span.middle{ display: block; padding: 0 8px; background: url(../images/bt_filler.gif) repeat bottom; }
a.tt:hover span.bottom{ display: block; padding:3px 8px 10px; color: #548912; background: url(../images/bt.gif) no-repeat bottom; }

span.tooltip_hold{ display:none; position: absolute; z-index: 26; top: 0; left: 0; padding: 14px 0 0 0; width:200px; text-align: center; filter: alpha(opacity:90); KHTMLOpacity: 0.90; MozOpacity: 0.90; opacity: 0.90; }
span.top{ display: block; padding: 30px 8px 0; background: url(../images/bt.gif) no-repeat top; }
span.middle{ display: block; padding: 0 8px; background: url(../images/bt_filler.gif) repeat bottom; }
span.bottom{ display: block; padding:3px 8px 10px; color: #548912; background: url(../images/bt.gif) no-repeat bottom; }
span.middle a{ color: #213e80; }
/*
------------------------
	handbook
------------------------
*/
div.handbook{ text-align: left; padding: 15px; font-size: 12px; }
div.handbook p{ margin: 10px 0; line-height: 18px; }
div.handbook ul{ margin: 10px 0; }
div.handbook ul li{ margin: 5px 0; }
div.handbook a{ color: #213e80; }
/*
------------------------
	job listings
------------------------
*/
.JobsScroll{ width: 550px; height: 370px; overflow: auto; border-top: solid #213e80 1px; margin: 5px 0 0 5px; text-align: left; padding: 5px 10px; }
.jobListings{ padding: 5px 10px 15px 10px; }
.jobListings a{ font-size: 0.85em; color: #153e80; }
.jobDates{ float: right; width: 200px; height: 40px; background: #EAF1F7; font-weight: bold; font-size: 12px; text-align: center; }
.jobDates i{ color: #ff0000; }
.jobListing{ display: none; font-size: .85em; padding: 10px 0 0 0; }

/*
------------------------
	bulletin board
------------------------
*/
.bulletinBoardContainer{ width: 750px; padding: 20px 10px; }
/* right nav */
.bulletinBoard{ width: 150px; float: right; }
.BulletinBoardBlock{ width: 150px; /*height: 120px; text-align: right;*/ border-bottom: solid #999999 2px; text-align: left; padding: 5px 0 5px 0; }
.BulletinBoardBlock a{ font: 12px "Arial Bold"; text-decoration: none; color: #666666; }
.BulletinBoardBlock a:hover{ color: #444444; }
.selectedBulletin{ border-bottom: solid #444444 2px; }
.selectedBulletin a{ color: #444444; }
/* the listings */
.bulletinBoardDetails{ /*width: 390px;*/ width: 520px; padding: 0 10px; }
.bulletinBoardDetails a{ color: #213E80; }
.bulletinBoardListing_0{ background: #D5DBE9; }
.bulletinBoardListing_1{ background: #E4EDF6; }
.bulletinBoardListing_today{ /*background: #E97410;*/background-color: #f66c09; }
.bulletinBoardListing_0,
.bulletinBoardListing_1,
.bulletinBoardListing_today{ padding: 3px 10px; margin: 0 auto; /*width: 370px;*/width: 500px; font-size: 14px; text-align: left; vertical-align: middle; }

.bulletinBoardListing_years{ width: 90px; float: left; }
.newArrivals{ padding: 10px; }



div.bulletinEntry{ /*width: 370px;*/width: 520px; margin: 10px auto 10px auto; padding: 5px; font-size: 12px; background: #DCEEF8; border: #A3D3ED solid 1px; text-align: left; }
div.bulletinEntry span.bulletinPosted{ float: right; background: #FFFF99; border: solid #cccc77 1px; margin: -10px 0 0 0; padding: 1px; }

#suggestions{ text-align: left; padding: 0 10px; font-size: 12px; }
#suggestions h1{ margin: 5px 0; }
#suggestions p{}
#suggestions form{ margin: 5px 0; }
#suggestions form .row{ margin: 5px 0; }
#suggestions form .row label{ font-weight: bold; color: #213e80; }
#suggestions form .row textarea{ height: 150px; width: 100%; }
#suggestions form .row button{ font-weight: bold; color: #ffffff; background-color: #213e80; padding: 4px 5px; border: solid 1px #eeeeee; }

.successBlock{ background-color: #C4F708; border: solid 1px #009900; color: #008900; padding: 5px 10px; font-weight: bold; font-size: 12px; }
.warningBlock{ background-color: #FFC6A5; border: solid 1px #ff0000; color: #ff0000; padding: 5px 10px; font-weight: bold; font-size: 12px; }
.cautionBlock{ background-color: #ffffe0; border: solid 1px #e6db55; color: #777777; padding: 5px 10px; font-weight: bold; font-size: 12px; }

/*
-------------------------
	home notifications
-------------------------
*/
#empnotificationstable{ width: 100%; margin: 0; font-size: 12px; color: #333; }
#empnotificationstable td{ padding: 10px 10px; border-left: solid 1px #e4e4e4; vertical-align: top; }
#empnotificationstable td.firstcol{ border: none; }
#empnotificationstable td h4{ font-size: 14px; color: #000; }
#empnotificationstable td a{ color: #1A938A; }
#empnotificationstable td p{ font-size: 12px; margin: 3px 0; }
div.notification-handle{ background-color: #f8f8f8; border-bottom: dotted 1px #f0f0f0;/*border-top: solid 1px #f4f4f4; text-align: center; margin: 0 0 0 20px; padding: 5px 0; font-size: 12px;*/ }
div.notification-handle a{ display:block;font-size: 10px;padding:2px 10px;text-decoration: none; color: #777; }
div.notification-handle a:hover{ color: #333; }

/*
-------------------------
	blog
-------------------------
*/
.entry, .entryLast{ font-size: 12px; text-align: left; background: #ffffff; border: solid #E5EBF7 1px; margin: 10px 0; }
.entry a, .entryLast a{ color: #1a938a; text-decoration: none; }
.entry h1, .entryLast h1{ color: #213e80; background: #E5EBF7; margin: 0; padding: 2px; font-size: 16px; }
.entry h1 a, .entryLast h1 a{ color: #213e80; }
.entry .byline, .entryLast .byline{ padding: 5px; font-size: 12px; }
.entry .body, .entryLast .body{ margin: 15px 5px 15px 5px; }
.entry p, .entryLast p{  margin: 10px 0; }
.entry P:first-letter, .entryLast P:first-letter{ margin: 0 0 0 10px; }
.addCommentLink{ margin: 5px; /* width: 370px; */ width: 500px; text-align: right; color: #777777; }
.commentHeader{ margin: 5px auto; font-weight: 600; /* width: 360px;*/ width: 500px; padding: 5px; border: solid #ccc 1px; }
.comment, .commentAlt{ margin: 10px 5px; padding: 10px 5px 2px 5px; }
.comment{ background: #ffffff;  border: solid #e5e5e5 1px;}
.commentAlt{ background: #e5e5e5;  border: solid #d5d5d5 1px;}
.commentBody{  }
.commentByLine{ margin: 10px 0 0 0; font-size: 11px; }
.blogMenu{ width: 150px; font-size: 12px; text-align: left; }
.blogMenu .rightMenu{ border: solid #E5EBF7 1px; margin: 10px 0; }
.blogMenu .rightMenu .menuTitle{ padding: 2px; background-color: #E5EBF7; font-weight: bold; color: #213E80; }
.blogMenu .rightMenu .menuBody{ padding: 2px; background-color: #ffffff; color: #777777; }
.blogMenu .rightMenu .menuBody a{ color: #5193B4; text-decoration: none; }

/*
-------------------------
	ext site
-------------------------
*/
.extpage{ text-align: left; padding: 0 0 10px 10px; }
.extpage img{ border: 0; }
.extpage .picBorder { border:#cdcdcd 1px dotted; padding:3px; background-color:#e2f4fb; margin: 0 0 10px 0; }
.extpage .picLeft { margin: 0 10px 10px 0; }
.extpage .picRight { margin: 0 0 10px 10px; }
.extpage .captions { font-size:11px; line-height: 12px; margin: 10px 0 0 0; }
.extpage .graphicColumn { position: relative; float:left; width:144px; height: 260px; }
.extpage .graphictext { font-size:9px; line-height: 14px; margin: 5px 20px 0 20px; }
.extpage .moreButton { padding:0 0 5px 40px; margin: 10px 0 0 0; text-align:center; vertical-align:bottom; position: absolute; bottom:0px; left: 0px; }
*html .extpage .moreButton { padding:0 0 0 40px; margin: 10px 0 0 0; text-align:center; vertical-align:bottom; position: absolute; bottom:0px; left: 0px; }
.extpage h1,
.extpage h2,
.extpage h3,
.extpage h4,
.extpage h5,
.extpage h6 { font-family:Helvetica, Arial, Verdana, sans-serif; font-weight:bold; letter-spacing:0px; }
.extpage h1	{ font-size:	16px; color: #0574ab; border-bottom:#cdcdcd 1px dotted; padding-bottom:5px; }
.extpage h2	{ font-size:	14px;  color: #add817; }
.extpage h2 a {  color:#add817;  }
.extpage h2 a:hover {  color:#0574ab;  }
.extpage h3	{ font-size:	12px;  color: #0574ab; line-height:20px; margin: 0 0 0px 0; padding: 0;}
.extpage h3 a { text-decoration:none;}
.extpage h4  { font-size:	12px; color: #666666; }
.extpage h5	{ font-size:	12px; color: #0574ab; padding: 0; margin: 0; }
.extpage h6	{ font-size:	12px; }
*html .extpage h1,
*html .extpage h2,
*html .extpage h3,
*html .extpage h4,
*html .extpage h5,
*html .extpage h6 { font-family:Helvetica, Arial, Verdana, sans-serif; font-weight:bold; letter-spacing:0px; }
.extpage .successMessage { color:#0574ab; }
.extpage .errorMessage { color:#990000; }
.extpage .bottomRule{ border-bottom: #CCCCCC 1px dotted; }
.extpage .topRule{ border-bottom: #CCCCCC 1px dotted; }
.extpage .greenText{ color: #add817; }
.extpage .questionText{ color: #0574ab; }
.extpage .answerText{ margin: 0 0 0 20px; }
.extpage .aaaPageTitle{ font-family:Helvetica, Arial, Verdana, sans-serif; font-weight:bold; letter-spacing:-1px; font-size: 16px; color: #0574ab; border-bottom:#cdcdcd 1px dotted; padding-bottom:5px; }
.extpage .aaaHeading{ font-family:Helvetica, Arial, Verdana, sans-serif; font-weight:bold; letter-spacing:-1px; font-size: 14px; color: #0574ab; }
.extpage .aaaTableHeadingCentered{ font-family:Helvetica, Arial, Verdana, sans-serif; font-weight:bold; letter-spacing:-1px; font-size:	14px; color: #0574ab; }
.extpage .tableText{ font:Helvetica, Arial, Verdana, sans-serif; font-size:12px; line-height: 20px; color:#6e7a7f; padding:5px 5px 5px 5px; margin:0 0 10px 0; }
.extpage a { color: #026ba4; }
.extpage a:hover { color: #add817; }
.extpage table { padding: 5px; font-size: 12px; margin: 0 0 15px 0; border-collapse:collapse; border-bottom: #CCCCCC 1px dotted; }
.extpage thead { font-family:Helvetica, Arial, Verdana, sans-serif; font-weight:bold; letter-spacing:-1px; font-size: 14px; color: #0574ab; border-bottom: #CCCCCC 1px dotted; }
.extpage .tableBorder { border-collapse:collapse; border-bottom: #CCCCCC 1px dotted; }
.extpage tbody { padding:15px; }
.extpage .pictureBorder { border: #CCCCCC 1px dotted; padding:5px; }
.extpage td { font-size:12px; color:#6e7a7f; padding:5px; margin:0 0 10px 0; }
.extpage .tableHeaderGraphic { background-image:url(http://www.gswsa.com/gswsa_public_site/images/tableTopBackground.jpg); background-repeat:repeat-x; background-position:left; background-color:#FFFFFF; height:53px; padding:5px 5px 5px 10px; color:#FFFFFF; font-size: 16px; font-weight:bold; border:none; }
.extpage .staffName { font-size: 12px; color: #0574ab; line-height:20px; margin: 0 0 0px 0; padding: 0; font-weight:bold; }
.extpage .staffTitle { letter-spacing:0; padding:0; margin:0 0 0px 0; text-align:left; font-size:10px; color: #666666; }
